.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 292.19vw;
  overflow: hidden;
}

.section_17 {
  height: 57.14vw;
  background: url(./img/FigmaDDSSlicePNGcd7c1a07973394bf0099d226e5cf3ea9.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_12 {
  width: 28.34vw;
  height: 1.52vw;
  margin: 3.64vw 0 0 64.06vw;
}

.text_31 {
  width: 17.56vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.a-color-000000-end {
  width: 7.4vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Regular;
  text-decoration: underline;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.download {
  width: 17.09vw;
  height: 4.38vw;
  margin: 37.29vw 0 10.31vw 8.38vw;
}

.image_24 {
  width: 17.09vw;
  height: 4.38vw;
}

.image_20 {
  width: 100%;
  height: 53.34vw;
}

.image_21 {
  width: 100%;
  height: 53.34vw;
}

.image_22 {
  width: 100%;
  height: 53.34vw;
}

.image_23 {
  width: 100%;
  height: 75.06vw;
}
